body, html {
  height: 100%;
  margin: 0;
  font-family: Arial, Helvetica Neue, sans-serif;
  /* The image used */
  /*background-image: url("../img/1pageEdit.jpg");*/
  margin: 0;
  /*padding-bottom: 2270px;*/
  -webkit-background-size:cover;
}

* {
  box-sizing: border-box;
}

.topnav {
			overflow: hidden;
			background: transparent;

			display: inline;
  		    vertical-align: middle;
			text-align: center;
			}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

button{
  display: inline-block;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  font-size: 15px;
  cursor: pointer;
  margin: 25px 9px;
  background: rgba(0,0,0,0.09);
}
span{
  display: inline-block;
  padding: 10px 33px;
}
span.step{
  display: inline-block;
  padding: 2px 4px;
}
button::before, button::after{
  content:"";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.2s linear;
  background: #33ccff;
}

span::before, span::after{
  content:"";
  width:2px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
  background: #33ccff;
}

button:hover::before, button:hover::after{
  width: 100%;
}
button:hover span::before, button:hover span::after{
  height: 100%;
}

.btn-2::before, .btn-2::after{
  transition-delay: 0s;
}
.btn-2 span::before, .btn-2 span::after{
  transition-delay: 0.2s;
}
.btn-2::before{
  right: 0;
  top: 0;
}
.btn-2::after{
  left: 0;
  bottom: 0;
}
.btn-2 span::before{
  left: 0;
  top: 0;
}
.btn-2 span::after{
  right: 0;
  bottom: 0;
}
.btn-2:hover::before, .btn-2:hover::after{
  transition-delay: 0.2s;
}
.btn-2:hover span::before, .btn-2:hover span::after{
  transition-delay: 0s;
}

.btn-2 a{
	float: right;
	color: #fff;
}

.btn-2 a:hover{
	color: #33ccff;
}

.active{
	color: #262626;
}

h1.headLog{
	color: #3276b1;
	/*color: #ffffff;*/
}

 label.label {
 	font-weight: bolder;
 	color: white;
 }

 label.note{
 	color: white;
 }

 label.checkbox{
 	color: white;
 	font-weight: bolder;
 }

 h5.umum{
	color: white;
 }

 h5 a{
 	color:#3276b1;
 	/*color:#668cff;*/
 }

 button.login {
 	font: Helvetica Neue;
 	font-weight: bolder;

 }

 li.btn media {
 	background-color: transparent;
 	border-bottom-color: white;
 }

 a.signUp, a.collapse1 {
  color:#3276b1;
  text-decoration:none;
 }

 .tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 30%;
    height: 600px;
}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    border: 1px solid #ccc;
    width: 70%;
    border-left: none;
    height: 1000px;
}

h3.faq {
  color: #ffffff;
  font-size: 34px;
}

.jarviswidget > div {
  float: left;
  width: 100%;
  position: relative;
  font-size: 14px;
  -moz-border-radius: 0;
  -khtml-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0;
  border-width: 1px 1px 2px;
  border-style: solid;
  border-right-color: transparent !important;
  border-bottom-color: transparent !important;
  border-left-color: transparent !important;
  border-top-color: transparent !important;
  padding: 13px 13px 0;
  overflow: visible;
}
.bootstrapWizard li {
  display: block;
  float: left;
  width: 10%;
  text-align: center;
  padding-left: 0;
}

.bootstrapWizard {
  display: block;
  list-style: none;
  padding: 0;
  position: relative;
  width: 100%;
}

.bootstrapWizard li .step {
  background: #B2B5B9;
  color: #fff;
  display: inline;
  font-size: 15px;
  font-weight: 700;
  padding: 5px 10px;
  border: 3px solid transparent;
  border-radius: 50%;
  line-height: normal;
  position: relative;
  text-align: center;
  z-index: 2;
  transition: all .1s linear 0s;
}

.bootstrapWizard li.active .step, .bootstrapWizard li.active.complete .step {
  background: #0091d9;
  color: #fff;
  font-weight: 700;
  padding: 5px 10px;
  font-size: 15px;
  border-radius: 50%;
  border: 3px solid #55606E;
}

.bootstrapWizard li:before {
  border-top: 3px solid #55606E;
  content: "";
  display: block;
  font-size: 0;
  overflow: hidden;
  position: relative;
  top: 11px;
  right: 1px;
  width: 100%;
  z-index: 1;
}

.bootstrapWizard li .title {
  color: #bfbfbf;
  display: block;
  font-size: 13px;
  line-height: 15px;
  max-width: 100%;
  position: relative;
  table-layout: fixed;
  text-align: center;
  top: 20px;
  word-wrap: break-word;
  z-index: 104;
}

h3.copyright {
  color: #fff;
}

p.copyright {
  color: #fff;
  padding: 5px 30px 5px;

}

div.copyright {
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  text-align: center;
}

div.term_of_service_header {
  display: block;
    padding: 5px 0 5px;
    margin-left: 510px;
    border: none;
    background: rgba(0,0,0,.2);
    position: relative;

  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  text-align: center;
}

footer.lawnet {
  color: #fff;
  text-align: center;
}

.wizard {
    margin: 20px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
        padding: 40px 0 25px;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 85%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 55%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 120px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
div.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 120px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
div.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}
.wizard li.active div.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.wizard li.active div.round-tab i{
    color: #5bc0de;
}

div.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 12%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    /*padding-top: 50px;*/
    /*padding-top: 10px;*/
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 80px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}
.bs-calltoaction{
    position: relative;
    width:auto;
    padding: 25px 25px;
    border: 1px solid black;
    /*margin-top: 10px;*/
    margin-bottom: 10px;
    border-radius: 5px;
}

    .bs-calltoaction > .row{
        display:table;
        width: calc(100% + 30px);
    }
     
        .bs-calltoaction > .row > [class^="col-"],
        .bs-calltoaction > .row > [class*=" col-"]{
            float:none;
            display:table-cell;
            vertical-align:middle;
        }

            .cta-contents{
                padding-top: 10px;
                padding-bottom: 10px;
            }

                .cta-title{
                    margin: 0 auto 15px;
                    padding: 0;
                }

                .cta-desc{
                    padding: 0;
                }

                .cta-desc p:last-child{
                    margin-bottom: 0;
                }

            .cta-button{
                padding-top: 10px;
                padding-bottom: 10px;
            }

@media (max-width: 991px){
    .bs-calltoaction > .row{
        display:block;
        width: auto;
    }

        .bs-calltoaction > .row > [class^="col-"],
        .bs-calltoaction > .row > [class*=" col-"]{
            float:none;
            display:block;
            vertical-align:middle;
            position: relative;
        }

        .cta-contents{
            text-align: center;
        }
}

.bs-calltoaction.bs-calltoaction-default{
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.bs-calltoaction.bs-calltoaction-primary{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.bs-calltoaction.bs-calltoaction-info{
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.bs-calltoaction.bs-calltoaction-success{
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.bs-calltoaction.bs-calltoaction-warning{
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.bs-calltoaction.bs-calltoaction-danger{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.bs-calltoaction.bs-calltoaction-primary .cta-button .btn,
.bs-calltoaction.bs-calltoaction-info .cta-button .btn,
.bs-calltoaction.bs-calltoaction-success .cta-button .btn,
.bs-calltoaction.bs-calltoaction-warning .cta-button .btn,
.bs-calltoaction.bs-calltoaction-danger .cta-button .btn{
    border-color:#fff;
}

blockquote{
    border-left:none
}

.quote-badge{
    background-color: rgba(0, 0, 0, 0.2);   
}

.quote-box{
    
    overflow: hidden;
    margin-top: -50px;
    padding-top: -100px;
    border-radius: 17px;
    background-color: #4ADFCC;
    margin-top: 25px;
    color:white;
    width: 325px;
    box-shadow: 2px 2px 2px 2px #E0E0E0;
    
}

.quotation-mark{
    
    margin-top: -10px;
    font-weight: bold;
    font-size:100px;
    color:white;
    font-family: "Times New Roman", Georgia, Serif;
    
}

.quote-text{
    
    font-size: 19px;
    margin-top: -65px;
}

div.roundTablabel {
  padding-top: 100px;
  padding-left: 5px;
}

div.content-background {
  background-image: url("../img/1pageEdit.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-left: 0 !important; 
  padding-top: 0px;
  padding-bottom: 9% !important;
}

div.content-background2 {
  min-height: 120% !important; 
}

div.ex1 {
    background-color: transparent;
    width: 1100px;
    height: 200px;
    overflow: auto;
    padding-bottom: 5px;
}




